/**
 * azlinux.css
 *
 * @author Jose Antonio Chavarría (jact) <jachavarria@zaragoza.es>
 * @version 2011-02-07
 */

body .contenido,
body #menu,
body .cab {
    font-family: "DejaVu Sans", "Trebuchet MS", sans-serif;
    font-size: 100%;
}

#flash, #grupo_portal {
    display: none;
    visibility: hidden;
}

body #menu {
    float: right;
    width: 30%;
}

body .contenido {
    float: left;
    width: 69%;
}

body #portal #navegacion {
    position: relative;
    top: 7em;
    left: 145px;
}

body .contenido .marco {
    padding: 0 2em;
}

body .tope h1 {
    background: url(logo_azlinux.png) no-repeat 16px center;
    height: 137px;
    text-transform: none;
    padding-left: 150px;
    margin: 0.3em 0 0 0;
    font-size: 400%;
    font-style: italic;
    font-family: verdana, helvetica, arial, sans-serif;
    letter-spacing: 5px;
    color: #c00;
}

body .marco .articulo {
    margin-bottom: 4em;
}

body .marco .articulo h2 {
    text-transform: none;
    color: #000;
    border: none;
    font-size: 150%;
    font-family: verdana, helvetica, arial, sans-serif;
    letter-spacing: 0;
    height: auto !important;
    margin: 0;
    padding: 0 !important;
}

body .marco h4 {
    margin: 2em 0 0 0;
    padding: 0;
    color: #999;
}

body .articulo .textoarticulo p,
body .articulo .textoarticulo li {
    line-height: 180%;
    color: #444;
}

body .articulo p.tags {
    font-size: 85%;
    color: #666;
    margin-bottom: 0.3em;
}

body .marco .articulo .infoadicional {
    font-size: 85%;
    color: #666;
    padding: 0 0 0.5em 0;
    margin: 0;
    border-bottom: 1px dashed #999;
}

body .marco .articulo h3 {
    color: #000;
}

body .marco .articulo pre {
    overflow: auto;
    text-indent: 1.8em;
    border: 1px solid #333;
    background: #fafafa;
    color: #000;
    padding: 1em;
    font-family: monospace;
    font-size: 120%;
}

body .marco .articulo li {
    margin-left: 1em;
}

body .marco .articulo img {
    float: none;
    border: none;
    display: block;
    width: auto;
    height: auto;
    margin: auto;
}

body #pieblogia {
    text-align: right;
    font-family: "DejaVu Sans", "Trebuchet MS", sans-serif;
    font-size: 85% !important;
}

body #portal #menu img {
    display: none;
}

body #portal #menu h3 {
    font-size: 90%;
    color: #444;
}

body #portal #menu ul ul li {
    background-image: none;
    padding-left: 0;
    font-size: 85%;
}

body #portal #menu a {
    color: #c00;
}

body #portal #menu #readerpublishermodule0 li {
    margin-bottom: 0.8em;
}

body #portal #menu li div {
    border: none;
}

body #portal #menu iframe {
    margin: 1em;
}

body .articulo #anadircomentario form {
    margin: 1em;
}

body .articulo #anadircomentario form br {
    margin-bottom: 1em;
}

body .articulo #anadircomentario form label + br {
    margin-bottom: 0;
}

body .articulo #anadircomentario form textarea {
    width: 100%;
    height: 12em;
}

body .articulo #anadircomentario form input[type="submit"] {
    background: #c00;
    color: #fff;
    padding: 5px 10px;
    margin-right: 2em;
    border-color: #555 #000 #000 #555;
    border-style: solid;
    border-width: 2px;
}

body .articulo .comentario img.comentgravatar {
    float: right;
}
